@media screen and (max-width: 1441px) {
    .ameni__sec .owl-theme .owl-nav button.owl-prev {
        left: -3%;
    }

    .ameni__sec .owl-theme .owl-nav button.owl-next {
        right: -3%;
    }

    .ameni_left {
        top: 38%;
    }
}

@media screen and (max-width: 1210px) {

    .nav-tabs .nav-link,
    .floor__sec .nav-tabs .nav-link {
        margin-right: 0;
    }

    .high_box img {
        width: 70px;
    }

    .high_box p {
        font-size: 13px;
    }
}


@media screen and (max-width: 990px) {
    .navbar-brand img {
        width: 130px;
    }

    .navbar-light .navbar-toggler {
        border: none !important;
    }

    .navbar-toggler:focus {
        box-shadow: none;
        outline: none;
    }

    .accordion-button p {
        font-size: 17px;
    }

    .accordion-body p,
    .conf_area p,
    .know_btn p {
        font-size: 13px;
    }

    .abt_div h2 {
        font-size: 45px;
    }

    .config_details {
        bottom: -20%;
    }

    .conf_area h3 {
        font-size: 23px;
    }

    .know_btn img {
        width: 20%;
    }

    .ameni_box img {
        width: 30% !important;
    }

    .ameni_box p {
        font-size: 12px;
    }

    .foo_add {
        flex-direction: column;
        gap: 0;
    }
}

@media screen and (max-width: 767px) {
    .navbar-collapse {
        background-color: #fff;
    }

    .navbar-nav .nav-item a {
        color: #000 !important;
    }

    .over__div h2,
    .conf_div h2,
    .abt_div h2,
    .cont__box h2,
    .flr_div h2,
    .vir__div h2,
    .privacy_div h2 {
        font-size: 50px;
    }

    .over_dwnld img {
        width: 9%;
    }

    .high_box {
        justify-content: start;
        gap: 15px;
    }

    .high_box img {
        width: 55px;
    }

    .config__sec {
        padding: 50px 0;
    }

    .config_details {
        width: 100%;
        position: relative;
        bottom: 0;
        left: 0;
        margin-bottom: 3%;
    }

    .config_det1 {
        margin-bottom: 0;
    }

    .conf_area h3 {
        font-size: 30px;
    }

    .conf_area p {
        font-size: 15px;
    }

    .ameni_left,
    .footer_left {
        display: none;
    }

    .ameni__sec .owl-theme .owl-nav button {
        position: relative;
        top: 0;
    }

    .ameni__sec .owl-theme .owl-nav button.owl-next {
        right: 0;
    }

    .ameni__sec .owl-theme .owl-nav button.owl-prev {
        left: 0;
    }

    .map_img {
        margin-top: 20px;
    }

    .mySwiper {
        width: 95%;
    }

    .contbtn {
        margin: 0 auto;
        display: block;
    }

    .footer__sec {
        padding: 10px 0 50px;
    }

    .foo_logo img {
        width: 35%;
    }

    .stamp-logo {
        width: 20% !important;
    }

    .cpy_rght p {
        font-size: 13px;
    }

    .privacy__sec {
        margin-top: 7%;
    }

    .fixed_div {
        position: fixed;
        width: 100%;
        left: 0;
        bottom: 0;
        background-color: #145f48;
        padding: 10px 0;
        text-align: center;
        z-index: 2;
    }

    .fixed_div button {
        color: #fff;
        font-family: "Montserrat", sans-serif;
        font-weight: 500;
        font-size: 16px;
        text-align: center;
        background-color: transparent !important;
        border: none !important;
    }

    .div_line {
        border-right: 1px solid #fff;
    }

    .main-slider .owl-thumb-item {
        height: auto;
    }

    .floor__sec .nav-tabs .nav-link {
        font-size: 14px;
    }
}

@media screen and (max-width: 576px) {

    .thank_wrap {
        margin: 50% 0;
    }
}

@media screen and (max-width: 376px) {

    .over__div h2,
    .conf_div h2,
    .abt_div h2,
    .cont__box h2,
    .flr_div h2,
    .vir__div h2 {
        font-size: 40px;
    }

    .fixed_div button {
        font-size: 14px;
    }
}